@charset "utf-8";

@import url(top.css);
@import url(reset.css);
@import url(foot.css);


body{ width: 100%; background:url(bg.png) no-repeat; background-position: center top;}
.t_zong{ width: 100%; height: 433px; }
.dingbu{ width: 100%; height: 40px; background: #fff; }
.db_zhong{ width: 1208px; height: 40px; line-height: 40px; margin: 0 auto; background: #fff; position: relative; padding: 0 60px;}
.db_zhong .wzd{ margin-left: 10px; float: left;}
.db_zhong .wzs{ float: right; margin-right: 10px;}
.db_zhong .wzs>a{ display: block; margin: 0px 10px 0px 10px; float: left; background: #f1a2a2; margin-top: 10px;}
.db_zhong .wzs .xss{ width: 18px; height: 18px; background:url(t_suos1.jpg) no-repeat;}
.db_zhong .wzs .swsy{ width: 18px; height: 18px;  background: url(t_suos2.jpg) no-repeat;}
.db_zhong .wzs .shouc{ width: 18px; height: 18px;  background: url(t_suos3.jpg) no-repeat;}
.db_zhong .wzs .jcx{ width: 80px; height: 20px;  background: url(jcx.png) no-repeat;}
.djhsy{width: 58px; height: 80px; display: block; background: url(xlhsy.png) no-repeat; position:absolute; top: 30px; transition: all 0.3s; left: 50%; margin-left: 604px;}
.djhsy:hover{ top: 40px;}

.dh_top{ width: 1208px; height: 323px; margin: 0 auto;}
.dh_top img{width: 645px; height: 182px; margin: 0 auto; display: block; margin-top: 55px;}
/*banner CSS END*/
.nav-shop{width: 1208px; height: 93px; background: url(daohbg.png) center top no-repeat #3fbaf3; margin-top: 48px;}
.nav-shop li{float: left; height: 93px; background: url(xiaox.png) right top no-repeat; width: 12.5%; overflow: hidden; font-size: 15px; font-weight: bold; text-align: center;}
.nav-shop li a{color: #FFFFFF; display: block; float: left; height: 93px; width: 100%;}
.nav-shop li a:hover{background: url(nav_hover.png) left top repeat-x; background-size:100% 93px ;}
.nav-shop li a i{display: block;  background: url(dhxtb.png) no-repeat;}
.nav-shop li a:hover i{transform: rotateY(360deg);transition: transform 0.7s ease-out 0s;}
.nav-shop li.home a i{width: 35px; height: 25px; background-position: 6px -11px; margin:19px auto 8px; }
.nav-shop li.news a i{width: 27px; height: 27px; background-position: -34px -9px; margin:17px auto 7px; }
.nav-shop li.zwgk a i{width: 23px; height: 29px; background-position: -64px -7px; margin:15px auto 7px; }
.nav-shop li.wsfw a i{width: 32px; height: 29px; background-position: -91px -8px; margin:15px auto 7px; }
.nav-shop li.zmhg a i{width: 34px; height: 29px; background-position: -126px -8px; margin:17px auto 6px; }
.nav-shop li.dzgk a i{width: 31px; height: 32px; background-position: -162px -7px; margin:12px auto 9px; }
.nav-shop li.dzsc a i{width: 39px; height: 37px; background-position: -196px 1px; margin:10px auto 5px; }
.nav-shop li.ztzl a i{width: 35px; height: 28px; background-position: -232px -7px; margin:17px auto 9px; }
/*nav CSS end*/